Definition


New Search

Solaris cachefsd Buffer Overrun Vulnerability

oval:org.mitre.oval:def:97

Buffer overflow in the fscache_setup function of cachefsd in Solaris 2.6 7 and 8 allows local users to gain root privileges via a long mount argument.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2002-0084
Product(s):
  • cachefsd